@charset "utf-8";
/* CSS Document */

*{outline:none;}
body{overflow-y:scroll;color:#666;font-family:Arial, Helvetica, sans-serif;margin:0px;background-image:url(img/bg-bar.gif);background-attachment:fixed;background-repeat:repeat-x;}
a img{border:none;}
#holder{width:960px;margin:0 auto;position:relative;}
#menu{width:960px;position:fixed;top:50px;height:35px;background-color:#3398ac;}
#logo{position:absolute;top:13px;}

#content h1{font-size:20px;color:#333;text-transform:uppercase;}
#content{font-size:12px;line-height:22px;position:absolute;top:120px;width:645px;}

#lang{position:fixed;z-index:999;right:5px;top:28px;font-size:14px;}
#lang div{display:inline;cursor:pointer;}
h2{font-size:12px;line-height:22px;display:inline;margin:0px;}
.top-menu-button, .top-menu-active{text-align:center;font-size:13px;float:left;color:#fff;height:35px;margin-right:20px;cursor:pointer;}
.top-menu-button .inner, .top-menu-active .inner{padding:0px 2px;margin:10px 0px 0px}
.top-menu-button .inner:hover, .top-menu-active .inner{height:21px;border-bottom:4px solid #9accd5;}
.top-menu-button .inner a, .top-menu-active .inner a{text-decoration:none;color:#fff;}
.top-menu-active .inner a{font-weight:bold;}


#submenu{position:absolute;top:130px;left:740px;width:220px;;line-height:22px;}
#submenu .inner{position:fixed;}
#submenu a{font-size:12px; text-decoration:none;color:#888;}
a{color:#000;}
#submenu .arrow{margin:0px 10px 0px 0px;position:relative;top:-1px;}
#submenu a:hover{text-decoration:underline;}
#subheader{color:#000;}
h1{color:#000;margin-bottom:5px;}
p{margin-top:0px;margin-bottom:15px;}

#to_ximon{position:absolute;left:180px;top:25px;}
#to_ximon a{font-size:12px;color:#09C;text-decoration:none;}
/* FAQ */

.faq_cat_box{margin-top:40px;}
.faq_box .arrow{position:absolute;left:4px;top:14px;}
#topMenu{color:#5d6368;position:absolute;left:120px;top:25px;}
.tmOuter{height:22px;float:left;width:105px}
.tmInner{text-align:center;font-size:12px;font-weight:bold;text-transform:uppercase;border-left:1px solid #ddd;}
#topMenu div.last{border-right:1px solid #ddd;}
#topMenu a{text-decoration:none;color:#02505D;}
.tmOuter:hover{border-bottom:4px solid #9accd5}
.faq_box{position:relative;background-color:#ffffff;}
.answer{padding:0px 20px;}

h2{font-size:15px;text-transform: uppercase;color:#000;}
h3{color:#333;cursor:pointer;margin:0px;border-top:1px solid #ddd;padding:5px 0px 5px 20px;font-size:12px;}

#footer {
	display:none;
	    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    background: url("http://info.ximon.nl/nl/img/ftrBg.png") repeat-x scroll 0 38px #fff;
    clear: both;
    height: 300px;

	position:absolute;width:100%;
}
#social{margin:10px 0px 0px;font-weight:bold;text-align:center;}
#social a{color:#777;text-decoration:none;}
#footer .ftrLinksWrapper {
    margin: auto;
    min-height: 210px;
    padding-bottom: 5px;
    width: 960px;
	margin-top:35px;
}
#footer .ftrLinksWrapper:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
	 list-style: none outside none;
}
#footer .ftrLinksWrapper dl {
    display: inline;
    float: left;
    padding: 0 9px;
    width: 187px;
	   margin: 0;
    padding: 0;
}
#footer .ftrLinksWrapper dt {
    border-bottom: 1px solid #5D6368;
    color: #FFFFFF;
    font-weight: bold;
    padding: 15px 0 12px;
	margin:0 20px 0px 0;
    text-transform: uppercase;
}
#footer .ftrLinksWrapper dd {
    border-bottom: 1px solid #5D6368;
	padding:0px;margin:0 20px 0px 0;
}
#footer .ftrLinksWrapper a {
	text-decoration:none;
    background: url("http://www.ximon.nl/Clients/Filmotech/images/ftrArrow.gif") no-repeat scroll left 10px transparent;
    color: #999999;
    display: block;
    padding: 3px 0 4px 18px;
}

.error{background-color:#fdd;border:1px solid #A7818A;}
p#avfield.error{color:#700;font-weight:bold;}


#voucherformtable td{color:#000;}
#voucherformtable input {width:270px;font-size:13px;;padding:5px;}